Subject: RE: [storm] Last Call: <draft-ietf-storm-iscsi-cons-06.txt> (iSCSI Protocol (Consolidated)) to Proposed Standard

From: <[email-masked]>
Date: Wed, 25 Jul 2012 18:24:05 -0400

A number of the documents referenced by this draft are T10 (SCSI) and T11 (FC)
standards that are access-restricted to members of those organizations unless
a copy is purchased - this requirement has been imposed by the parent organization
of T10 and T11; please do not complain to T10 or T11 about this.  As the
official liaison from both T10 and T11 to the IETF, I am authorized to provide
copies of these standards to IETF participants for their personal use in
IETF activity.

This applies to the following documents:

- Normative references:
-- T10
     [SAM2] T10/1157-D, SCSI Architecture Model - 2 (SAM-2).
     [SAM3] T10/1561-D, SCSI Architecture Model - 3 (SAM-3).
     [SAM4] T10/1683-D, SCSI Architecture Model - 4 (SAM-4).
     [SBC2] NCITS.405-205, SCSI Block Commands - 2 (SBC-2).
     [SPC3] T10/1416-D, SCSI Primary Commands-3.

-- T11
     [FC-FS] INCITS 373-2003, Fibre Channel Framing and Signaling
       Interface (FC-FS).

- Informative References
-- T10
     [SAS] INCITS 376-2003, Serial Attached SCSI (SAS).
     [SRP] INCITS 365-2002, SCSI RDMA Protocol (SRP).

If you would like copies of any of these standards, please send me an email
directly (please *don't* cc: either the IETF or STORM mailing lists) and
indicate which standards you would like copies of.

Of course, if you work for a company that is a T10 or T11 member, you can
get these documents directly, and I'd ask that you do so.

Thanks,
--David

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: Monday, July 16, 2012 5:19 PM
> To: IETF-Announce
> Cc: [email-masked]
> Subject: [storm] Last Call: <draft-ietf-storm-iscsi-cons-06.txt> (iSCSI
> Protocol (Consolidated)) to Proposed Standard
> 
> 
> The IESG has received a request from the STORage Maintenance WG (storm)
> to consider the following document:
> - 'iSCSI Protocol (Consolidated)'
>   <draft-ietf-storm-iscsi-cons-06.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-08-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Please note the concurrent Last Call for draft-ietf-storm-iscsi-sam, as both
> drafts should be reviewed together.
> 
> Abstract
> 
> 
>   This document describes a transport protocol for SCSI that works
>   on top of TCP. The iSCSI protocol aims to be fully compliant with
>   the standardized SCSI Architecture Model (SAM-2). RFC 3720
>   defined the original iSCSI protocol. RFC 3721 discusses iSCSI
>   Naming examples and discovery techniques. Subsequently, RFC 3980
>   added an additional naming format to iSCSI protocol. RFC 4850
>   followed up by adding a new public extension key to iSCSI. RFC
>   5048 offered a number of clarifications and a few improvements and
>   corrections to the original iSCSI protocol.
> 
> 
>   This document obsoletes RFCs 3720, 3980, 4850 and 5048 by
>   consolidating them into a single document and making additional
>   updates to the consolidated specification. This document also
>   updates RFC 3721 and RFC 3723. The text in this document thus
>   supersedes the text in all the noted RFCs wherever there is a
>   difference in semantics.
> 
> This last call explicitly identifies these downrefs in the normative
> references
> of this document:
>      [EUI] "Guidelines for 64-bit Global Identifier (EUI-64)",
>        http://standards.ieee.org/regauth/oui/tutorials/EUI64.html
> 
>      [FC-FS] INCITS 373-2003, Fibre Channel Framing and Signaling
>        Interface (FC-FS).
> 
>      [OUI] "IEEE OUI and Company_Id Assignments",
>        http://standards.ieee.org/regauth/oui
> 
>     [SAM2] T10/1157-D, SCSI Architecture Model - 2 (SAM-2).
> 
>      [SAM3] T10/1561-D, SCSI Architecture Model - 3 (SAM-3).
> 
>      [SAM4] T10/1683-D, SCSI Architecture Model - 4 (SAM-4).
> 
>      [SBC2] NCITS.405-205, SCSI Block Commands - 2 (SBC-2).
> 
>      [SPC3] T10/1416-D, SCSI Primary Commands-3.
> 
>      [UML]   ISO/IEC 19501, Unified Modeling Language
>        Specification Version 1.4.2.
> 
>      [UNICODE] Unicode Standard Annex #15, "Unicode Normalization
>        Forms", http://www.unicode.org/unicode/reports/tr15
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-storm-iscsi-cons/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-storm-iscsi-cons/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> storm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/storm